
Redmine - Patch #37526

Polish translation update

2022-07-28 17:00 - Paweł Koczy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Original pl.yml from r21740.

Tested on v5.0.2

Associated revisions

Revision 21806 - 2022-09-13 11:00 - Go MAEDA

Polish translation update (#37526).

Patch by Paweł Koczy and Robert Korulczyk.

Revision 21807 - 2022-09-13 11:01 - Go MAEDA

Polish jstoolbar translation update (#37526).

Patch by Paweł Koczy and Robert Korulczyk.

History

#1 - 2022-08-06 07:11 - Go MAEDA

- File pl-translation-update-jstoolbar.patch added

- File pl-translation-update.patch added

- Target version set to 5.1.0

Setting the target version to 5.1.0.

#2 - 2022-08-06 12:11 - Robert Korulczyk

I recently started to maintain Polish translations for Redmine and I have comments on some of these changes. Paweł Koczy would you mind opening

this as a pull request against https://github.com/rob006/redmine-polish-locale so we could easier discuss the details?

#3 - 2022-08-09 03:25 - Go MAEDA

- Target version changed from 5.1.0 to Candidate for next major release

Robert Korulczyk wrote:

I recently started to maintain Polish translations for Redmine and I have comments on some of these changes. Paweł Koczy would you mind

opening this as a pull request against https://github.com/rob006/redmine-polish-locale so we could easier discuss the details?

 Please let me know when the patch is ready to be committed.

#4 - 2022-08-09 15:40 - Paweł Koczy

Robert Korulczyk wrote:

I recently started to maintain Polish translations for Redmine and I have comments on some of these changes. Paweł Koczy would you mind

opening this as a pull request against https://github.com/rob006/redmine-polish-locale so we could easier discuss the details?

 I don't use github. If you found a mistake in the translation, please correct it.

#5 - 2022-08-13 16:46 - Robert Korulczyk

- File pl.yml added
- File jstoolbar-pl.js added

- File pl.patch added

I'm attaching adjusted translations.

#6 - 2022-08-13 16:49 - Robert Korulczyk

- File jstoolbar-pl.js added

- File pl.patch added

Fixed one typo.

#7 - 2022-08-24 15:24 - Go MAEDA

- Target version changed from Candidate for next major release to 5.1.0

Setting the target version to 5.1.0.

#8 - 2022-09-13 11:01 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version deleted (5.1.0)

Committed the patches. Thank you for your contribution.

Files

jstoolbar-pl.js 1.01 KB 2022-07-28 Paweł Koczy

pl.yml 74.3 KB 2022-07-28 Paweł Koczy

pl-translation-update.patch 14.5 KB 2022-08-06 Go MAEDA

pl-translation-update-jstoolbar.patch 752 Bytes 2022-08-06 Go MAEDA

jstoolbar-pl.js 1.01 KB 2022-08-13 Robert Korulczyk

pl.yml 74.3 KB 2022-08-13 Robert Korulczyk

pl.patch 17.5 KB 2022-08-13 Robert Korulczyk

jstoolbar-pl.js 1.01 KB 2022-08-13 Robert Korulczyk

pl.patch 17.5 KB 2022-08-13 Robert Korulczyk

Powered by TCPDF (www.tcpdf.org)

2025-05-09 2/2

http://www.tcpdf.org

